@charset "UTF-8";
/*!
Theme Name: SutraVibes
Description: This is a child theme for Flatsome Theme
Author: SutraVibes
Template: flatsome
Version: 3.0
*/
/*! ************** Sutravibes Theme   ************** */
.aa { background: rgba(208, 1, 27, 0.8); }

.xbb { background: rgba(73, 143, 225, 0.8); }

.cc { background: rgba(188, 15, 224, 0.8); }

.dd { background: rgba(245, 165, 35, 0.8); }

.ee { background: rgba(80, 226, 193, 0.8); }

.header-bottom, .banner { background-color: #131313; }

.section-title-main { background-color: #131313; color: #fff; }

.html_topbar_left strong { color: #F6A623; }

.page-title-inner .button i { vertical-align: middle; top: 0.5px !important; }

.form-flat button, .form-flat input, .form-flat input:not([type="submit"]) { border-radius: 0; }

.button.disabled, button.disabled, .button[disabled], button[disabled] { opacity: .1; }

.icon-box h5 { color: #f52; }

.sutra-features .icon-box-img { margin-bottom: 0; }

.sutra-features h5 { margin-bottom: 0; }

.free-shipping { border: 1px solid #dedede; text-align: center; background-color: #F6A623; color: #fff; }

.free-amount, .woocommerce-message, .woocommerce-info, .no-access { text-align: center; background-color: #dceca9; font-size: 100%; color: #131313; padding: .5em; }

.woocommerce .woocommerce-checkout { margin-top: 30px; }

.slider-wrapper + .row:not(.row-collapse), .banner-grid-wrapper + .row:not(.row-collapse), .banner + .row:not(.row-collapse), .section + .row:not(.row-collapse) { margin-top: 0px; }

.message-wrapper { text-align: center; }

.widget_search .ux-search-submit { display: none; }

#shop-sidebar .widget_search { display: none; }

.yellow-box, .cart-container .featured-box, .my-account .featured-box { color: #6F6015; border: 2px solid #ffec99; background-color: #fffced; }

.green-box, .cart-container .is-well, .my-account .is-well { color: #295807; border: 2px solid #c3df6a; background-color: #f6fae8; }

.black-box { color: #fff; border: 2px solid #131313; background-color: #131313; }

abbr[title="required"], .required { color: #b20000; text-decoration: none; }

.checkout-trust { margin-top: 30px; background-color: red !important; }

.cat-item-3005 { display: none !important; }

.sv_admin_bar_search { border: 1px solid #23282D !important; height: 26px !important; padding: 0 5px !important; margin: 0 0 3px 0 !important; }

.off-canvas-left.mfp-ready .mfp-content { width: 320px; -webkit-transform: translate(0, 0); -ms-transform: translate(0, 0); transform: translate(0, 0); }

.mobile-sidebar .sidebar-menu .menu-item a { color: #910000; }

.mobile-sidebar .sidebar-menu .children { border-left: 1px solid #910000; margin: 0 0 0 20px; }

.mobile-sidebar .sidebar-menu .children .nav-sidebar-ul { border-left: 1px solid #910000; margin: 0 0 0 20px; }

.mobile-sidebar .sidebar-menu .children .nav-sidebar-ul li a { padding-left: 10px; }

.mobile-sidebar .sidebar-menu .menu-item-74455 a, .mobile-sidebar .sidebar-menu .menu-item-74457 a, .mobile-sidebar .sidebar-menu .menu-item-74456 a, .mobile-sidebar .sidebar-menu .menu-item-74458 a, .mobile-sidebar .sidebar-menu .menu-item-74459 a { color: #777; }

.nav .active > .children { padding-bottom: 5px; }

.nav > li > a { font-size: 1em; }

.woocommerce-tabs .nav > li > a { font-size: .8em; }

.nav-vertical li li { font-size: 1em; padding-left: .2em; }

#wide-nav .nav-dropdown { min-width: 200px; padding: 0; border: none; }

#wide-nav .nav-dropdown li:hover { background-color: #131313; color: #fff; }

#wide-nav .nav-dropdown li:hover a { color: #fff; }

#wide-nav .nav-dropdown > li > a:hover { color: #fff; }

.account-item .nav-dropdown { border: none; padding: 0; }

.account-item .nav-dropdown li:hover { background-color: #131313; color: #fff; }

.account-item .nav-dropdown li:hover a { color: #fff; }

.my-account strong { color: #910000; }

.my-account .active { color: #910000 !important; }

.account-nav li a { padding-left: 1em; }

.account-nav > li.active > a { color: #910000; color: #fff; padding-left: 1em; }

.account-nav > li.active { background-color: #f9f9f9; background-color: #131313; }

.woocommerce-MyAccount-navigation-link--dashboard { margin-top: 2px !important; }

.feature-icons { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -webkit-flex-flow: row wrap; -ms-flex-flow: row wrap; flex-flow: row wrap; -webkit-box-pack: start; -webkit-justify-content: flex-start; -ms-flex-pack: start; justify-content: flex-start; }

.feature-icons .item-badge { text-align: center; -webkit-align-self: stretch; -ms-flex-item-align: stretch; -ms-grid-row-align: stretch; align-self: stretch; width: 80px; margin-right: .7em; }

.feature-icons .item-badge:last-child { margin-right: 0; }

.feature-icons .item-badge p { font-family: sans-serif; font-weight: 300; font-size: 12px; text-transform: uppercase; color: #606060; margin-top: 1em; }

.exclusive-icons { margin-top: 0px; }

.exclusive-icons img { width: 120px; margin-right: 0px; }

.exclusive-icons img:last-child { margin-right: 0; }

.product-main { padding-bottom: 0 !important; }

.marketing-icons .item-badge { list-style-type: none; }

.marketing-icons .item-badge li { padding: .4em 0; margin-bottom: 0; margin-left: 0; border-bottom: 1px dotted #ddd; }

.marketing-icons .item-badge li:last-child { border: none; }

.marketing-icons .item-badge img { width: 36px; height: 36px; }

.badge-inner { -webkit-transform: rotate(1deg); -ms-transform: rotate(1deg); transform: rotate(1deg); -webkit-backface-visibility: hidden; outline: 1px solid transparent; }

#wc-product-reviews-pro-modal { width: 550px; }

#wc-product-reviews-pro-modal .large-6 { max-width: 100%; -webkit-flex-basis: 100%; -ms-flex-preferred-size: 100%; flex-basis: 100%; }

#wc-product-reviews-pro-modal .col-2 { border-bottom: none; }

#wc-product-reviews-pro-modal .col { border-left: none; }

#wc-product-reviews-pro-modal .close { position: initial; float: right; }

.stars a.active, .star-rating:before, .woocommerce-page .star-rating:before, .star-rating span:before { color: #efb000 !important; }

.woocommerce-page #reviews .product-rating .product-rating-details table td.rating-graph .bar { background-color: #910000; }

.star-rating-selector:not(:checked) label.checkbox:hover, .star-rating-selector:not(:checked) label.checkbox:hover ~ label.checkbox { color: #910000; }

.woocommerce #reviews #comments ol.commentlist li, .woocommerce-page #reviews #comments ol.commentlist li { padding: 0; margin: 0; list-style: none; }

.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce-page #reviews #comments ol.commentlist li .comment-text { margin-left: 0; }

.woocommerce #reviews #comments .form-contribution_comment, .woocommerce-page #reviews #comments .form-contribution_comment { margin: 10px 0 0 0; }

.woocommerce #reviews #comments ol.commentlist, .woocommerce-page #reviews #comments ol.commentlist { list-style: none; }

.woocommerce #reviews #comments ol.commentlist li, .woocommerce-page #reviews #comments ol.commentlist li { padding: 0 2em; }

.woocommerce #reviews #comments ol.commentlist .depth-2, .woocommerce-page #reviews #comments ol.commentlist .depth-2 { border-left: 1px solid #f1f2f3; margin-bottom: 1em; }

#reviews h3 { letter-spacing: -1px; }

#reviews h2 { font-size: 1.7em; letter-spacing: -1px; }

#reviews .product-rating { margin-bottom: 1em; background-color: #fafafa; padding: 1em; }

#reviews .product-rating table { margin-bottom: 0; }

#reviews .rating-star::before { content: '\0053'; color: #efb000; }

#reviews .comment-text { margin: 0; }

#reviews .comment-text h3.contribution-title { margin: 0; padding: 0; }

#reviews .comment-text h3.contribution-title .star-rating { margin: 0; padding: 0; }

#reviews .comment-text .description { margin-top: 1em; }

#reviews .comment-text .contribution-actions { font-size: 90%; }

#reviews .comment-text .contribution-actions .vote-up:hover { color: #bada55; }

#reviews .comment-text .contribution-actions .vote-down:hover { color: #b00; }

#comments h2 { clear: both; font-size: 1.25em !important; }

#comments .contribution-admin-badge { background-color: #f52; font-size: 80%; padding: .2em 1em; }

#comments .review { padding: 0; }

.yith-wcwl-share { margin-right: 15px; }

.yith-wcwl-wishlistexistsbrowse { margin-left: 0; }

.yith-wcwl-wishlistaddedbrowse { display: block; width: 300px; }

.product-info .yith-wcwl-add-to-wishlist { display: inline-block; vertical-align: top; line-height: 2.4em; }

.product-info .yith-wcwl-add-button { margin-left: 1em; }

.wishlist_table .add-to-cart { border-radius: 0; }

.woocommerce-wishlist .woocommerce-info .container { margin: 0 auto !important; }

.footer-widgets { padding: 60px 0 0 0; }

.footer-widgets .dark { background-color: transparent; font-size: 90%; }

.footer-widgets .dark li a { color: #9e9e9e; }

.footer-widgets .message-box { padding: 0; }

.footer-widgets #nav_menu-5a, .footer-widgets #nav_menu-4 { max-width: 20%; -webkit-flex-basis: 20%; -ms-flex-preferred-size: 20%; flex-basis: 20%; }

.footer-widgets #nav_menu-8, .footer-widgets #nav_menu-5 { max-width: 18%; -webkit-flex-basis: 18%; -ms-flex-preferred-size: 18%; flex-basis: 18%; }

.footer-widgets #block_widget-7, .footer-widgets #block_widget-3 { max-width: 37%; -webkit-flex-basis: 37%; -ms-flex-preferred-size: 37%; flex-basis: 37%; }

.footer-widgets .form-flat .flex-col { padding: 0; }

.footer-widgets .menu-item-4369, .footer-widgets .menu-item-74232 { border-top: none; }

.footer-widgets .wpcf7-submit { border: 1px solid rgba(255, 255, 255, 0.2) !important; }

.footer-widgets ul.menu > li > a, .footer-widgets ul.menu > li > span:first-child, .footer-widgets .widget > ul > li > a, .footer-widgets .widget > ul > li > span:first-child { padding: 3px 0; }

.footer #menu-footer-widget-main-menu, .footer #menu-footer-categories { -moz-column-count: 2; -moz-column-gap: 10px; -moz-column-rule: none; -webkit-column-count: 2; -webkit-column-gap: 10px; -webkit-column-rule: none; column-count: 2; column-gap: 10px; column-rule: none; }

.footer .widget_products { border-right: 1px solid rgba(0, 0, 0, 0.05); }

.footer .wpcf7-form-control { background-color: #5e0000 !important; border: none !important; }

.aa-dropdown-menu { background-color: rgba(255, 255, 255, 0.95); box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1); z-index: 9999; }

.aa-suggestion { padding: 10px 0 !important; border-bottom: 1px solid rgba(0, 0, 0, 0.05); }

.aa-suggestion .suggestion-post-thumbnail { height: 40px; width: 40px; margin-right: 15px !important; }

.aa-suggestion .suggestion-post-title { font-size: 14px; }

.aa-suggestion .suggestion-post-title em { color: #910000; background: #fbd89d; font-style: normal; }

.mfp-bg { z-index: 42; }

.mfp-wrap { z-index: 43; }

.mfp-preloader { z-index: 44; }

.mfp-content { z-index: 45; }

.mfp-close { z-index: 46; }

.terms_conditions h4, .privacy_policy h4 { color: #910000; }

.terms_conditions ul, .privacy_policy ul { list-style-position: inside; }

.terms_conditions strong, .privacy_policy strong { color: #111; }

.woocommerce-message .wc-forward { display: block; }

.message-wrapper .button { float: right; font-size: .857em; margin: 0 !important; }

.woocommerce-message { text-align: left !important; line-height: 33px; padding: 1em !important; }

.woocommerce-message, .woocommerce-info, .no-access { margin: 0 auto; text-align: center; margin-top: 1em; }

.woocommerce-error { background-color: #910000; list-style-type: none; }

.woocommerce-error li { margin-bottom: 0; }

.woocommerce-error .alert-color { color: #fff !important; }

.woocommerce-NoticeGroup .alert-color { color: #fff !important; }

.woocommerce-info a { margin: 0; }

form .woocommerce-messages { margin: 0; padding: 0; }

.cart-container .featured-box, .my-account .featured-box { margin-bottom: 2em; padding: .618em 1em; text-align: left; }

.cart-container input#place_order, .my-account input#place_order { width: 100%; }

.cart-container .icon-box-img, .my-account .icon-box-img { -webkit-align-self: center; -ms-flex-item-align: center; -ms-grid-row-align: center; align-self: center; }

.cart-container h3, .my-account h3 { margin: 0; }

.cart-container .is-well, .my-account .is-well { box-shadow: none; }

.woocommerce-order-details { border: 2px solid #131313; padding: 15px 30px; }

.inner-shipping { margin-bottom: 0; }

.cart-subtotal th { vertical-align: top; }

.inner-shipping-container { border-bottom: none; }

.shop_table tfoot th { font-size: 16px; }

.sutravibes-mini-cart__coupons_present { text-align: center; background-color: #dceca9; font-size: 100%; color: #131313; padding: .5em; }

.image-tools .cart-icon { left: 40%; color: #fff !important; }

.cart-icon strong { background-color: #f52; }

.cart-icon strong:after { border-color: #fff !important; }

.cart-icon strong, [data-color='primary'], .is-outline.primary { color: #f52; }

.cart-icon strong:after, .cart-icon strong { border-color: #fff !important; }

.cart-icon:hover strong { border-color: #fff !important; background-color: #86a524 !important; }

.logo-brand { height: 40px; }

.boxes-red { background-image: -webkit-linear-gradient(44deg, #C40707 0%, #B20404 36%, #910000 100%); background-image: -webkit-linear-gradient(316deg, #C40707 0%, #B20404 36%, #910000 100%); background-image: linear-gradient(134deg, #C40707 0%, #B20404 36%, #910000 100%); }

.on-sale { background-color: #b00 !important; letter-spacing: -1px; }

.new-bubble { background-color: #bada55 !important; letter-spacing: -1px; }

.product-info .product-title { letter-spacing: -1px; }

.product-brand { margin-top: -5px !important; }

p.available-on-backorder { font-size: 1.1em !important; color: #b20000 !important; }

p.in-stock { font-size: 1.1em !important; }

.product-addon-add-gift-wrap .addon-description { font-size: .8rem; }

.product-addon label, .product-addon form p { margin: 0; padding: 0; }

.product-addon input { margin: 0; margin-right: 5px; }

.product-addon h3 span { font-family: "Karla", sans-serif; font-weight: 700; }

.product-addon h3.addon-name:after { content: "\f107"; }

.product-addon h3.expanded:after { content: "\f106"; }

.product-addon-add-gift-wrap p, .product-addon-add-gift-wrap h3 { display: none; }

.icons, .product-addon h3, .product-addon h3.addon-name:after, .product-addon h3.expanded:after { font-family: 'fl-icons' !important; speak: none !important; margin: 0; padding: 0; display: inline-block; font-style: normal !important; font-weight: normal !important; font-variant: normal !important; text-transform: none !important; position: relative; line-height: 1.2; }

@media only screen and (max-width: 48em) { /*************** ADD MOBILE ONLY CSS HERE  ***************/
  .nav-tabs > li > a:before, .nav-tabs > li > a:link { content: "▸"; margin-right: 5px; }
  .nav-tabs > .active > a:before { content: "▾"; margin-right: 5px; }
  #image_1553145927 { height: 50px; width: 134px; }
  .page-title { display: none; }
  .product-images { width: 70%; margin: 0 auto; }
  .flickity-viewport { height: 250px; }
  .flickity-prev-next-button { opacity: 1; }
  .product-thumbnails { display: none; }
  .next-prev-thumbs { display: none; }
  .product-info { padding-top: 0; }
  .product-info .brand, .product-info .is-divider, .product-info .product-title { display: none; }
  .product-gallery .mb-half { margin-bottom: 0; }
  .logo-brand { height: 40px; }
  .message-box img { width: 20%; padding-bottom: 20px; }
  .sutra-features .col-inner { border-bottom: 1px dashed #dedede; }
  .sutra-features .col:nth-child(4) .col-inner { border-bottom: none; }
  .footer .widget_products { border-bottom: 1px solid #dedede; border-right: none; }
  #shop-sidebar .widget_search { display: block; margin-top: 10px; }
  .banner-layers .button.is-outline { width: 100%; font-size: 1.5em; }
  .banner h1 { font-size: 265%; text-align: center; }
  .view-more a { width: 100%; }
  .footer-widgets { padding: 30px 0 0 0; }
  .footer-widgets #nav_menu-5a, .footer-widgets #nav_menu-4 { max-width: 100%; -webkit-flex-basis: 100%; -ms-flex-preferred-size: 100%; flex-basis: 100%; }
  .footer-widgets #nav_menu-8, .footer-widgets #nav_menu-5 { max-width: 100%; -webkit-flex-basis: 100%; -ms-flex-preferred-size: 100%; flex-basis: 100%; }
  .footer-widgets #block_widget-7, .footer-widgets #block_widget-3 { max-width: 100%; -webkit-flex-basis: 100%; -ms-flex-preferred-size: 100%; flex-basis: 100%; }
  .footer-widgets #block_widget-7 .wpcf7-submit, .footer-widgets #block_widget-3 .wpcf7-submit { width: 100%; }
  .footer-widgets .social-icons { display: block; text-align: center; margin: 0 auto; }
  .footer-widgets .is-divider { max-width: 100%; }
  .product-summary .yith-wcwl-add-to-wishlist { border: 1px solid #dedede; padding-left: 1em; margin-left: 0; } }

.tooltipster-base { width: 300px; }

.cross-sells { background-color: #f7f7f7; }

.cross-sells h2 { font-size: 18px; color: #fff; padding: 10px; background-color: #131313; }

.cross-sells .products { padding: 0 20px !important; }

.cross-sells .product-small { padding-bottom: 0; }

